// 7k_dio_latch.h : main header file for the PROJECT_NAME application
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#ifdef STANDARDSHELL_UI_MODEL
#include "resource.h"
#endif

// CMy7k_dio_latchApp:
// See 7k_dio_latch.cpp for the implementation of this class
//

class CMy7k_dio_latchApp : public CWinApp
{
public:
	CMy7k_dio_latchApp();
	
// Overrides
public:
	virtual BOOL InitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern CMy7k_dio_latchApp theApp;
